<?php
// $Id: node.tpl.php,v 1.1.2.3 2010/04/26 21:36:48 zyxware Exp $
?>
<div id="node-<?php print $node->nid; ?>" 
     class="page node<?php if ($sticky) { print ' sticky'; }?><?php if (!$status) { print ' node-unpublished'; } ?>">
  <?php print $picture ?>
  <?php if ($page == 0): ?>
  <div class="node-title">
    <h2 class="title"><a href="<?php print $node_url ?>" title="<?php print $title ?>"><?php print $title ?></a></h2>
  </div>
  <?php endif; ?>

  <?php if ($submitted): ?>
    <div class="post-date">
      <p class="day"><?php print format_date($node->created, 'custom', 'D, j M, Y' );?></p>
    </div>
    <div class="post-info clearfix ">
      <p class="author alignleft">Posted by <?php print theme('username', $node);?> at <?php print format_date($node->created, 'custom', 'H:i');?></p>
      <?php if ($node->num_comments > 0): ?>
        <p class="comments alignright"><a class=" comments" href="<?php print $node_url ?>#comments"><?php print format_plural($node->num_comments, "@count comment", "@count comments", array('@count' => $node->num_comments))?></a></p>
      <?php else: ?>
        <p class="comments alignright"><a class="no comments" href="<?php print $node_url ?>#comments">No comments</a></p>
      <?php endif; ?>
    </div>  
  <?php endif; ?>

  <div class="content clear-block">
    <?php print $content ?>
  </div>

  <div class="clear-block">
    <div class="meta">
    <?php if ($taxonomy): ?>
      <div class="post-tags"><?php print $terms ?></div>
    <?php endif;?>
    </div>

    <?php if ($links): ?>
      <div class="links"><?php print $links; ?></div>
    <?php endif; ?>
  </div>
</div>
