<?php
// $Id: theme-settings.php,v 1.1 2010/04/22 08:57:43 zyxware Exp $
?>
<?php
/**
    * Implementation of THEMEHOOK_settings() function.
    *
    * @param $saved_settings
    *   array An array of saved settings for this theme.
    * @return
    *   array A form array.
    */
function phptemplate_settings($saved_settings) {
    $defaults = array('color_scheme' => 0,
                        'font_style' => 0);
    // Merge the saved variables and their default values
    $settings = array_merge($defaults, $saved_settings);
    $form['color_scheme'] = array(
            '#type' => 'radios',
            '#title' => t('Color scheme'),
            '#default_value' => $settings['color_scheme'],
            '#options' => array( t('Green'), t('Blue'), t('Red'), t('Grey')), );
    $form['font_style'] = array(
            '#type' => 'radios',
            '#title' => t('Font style'),
            '#default_value' => $settings['font_style'],
            '#options' => array( t('Segoe UI (Windows Vista/7)'),
                            t('Helvetica/Arial'), t('Georgia (sans serif)'),
                            t('Lucida Grande/Sans (Mac/Windows)')));
    return $form;
}

